<!DOCTYPE HTML>

<html>

    <head>
        <!-- Bootstrap Meta Tags -->
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
       
        <title>Developer Portfolio</title>


    </head>

    <body>
        <!-- Bootstrap script -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
        <body class="text-center">

        <!-- Navbar -->
        <div class="bg-primary text-white fixed-top text-center p-2">

            <a href="#Home" class="text-white p-4">
                Home
            </a>
            <a href="#AboutMe" class="text-white pl-3 pr-3">
                About Me
            </a>
            <a href="#Projects" class="text-white p-4">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->



        <!-- About Me -->
        <div class="container-fluid">

            <div class="text-center">

                <img width="300"
                img class=" rounded-circle w-20"
                src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div>
                    <div class="mt-2 mb-2">
                    <h2> <u>
                        Ada Lovelace
                    </h2></u>
                    <h4> 
                    Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="col-5 text-center mt-4">
                <div class="mx-auto" style="width: 700px;">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->



        <!-- Projects -->
        <div class="bg-secondary d-flex justify-content-center">
            <div class="card bg-dark text-light m-2" style="width: 20rem">
                <img class="align-self-center mt-1"
                src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"
                style="width: 75%">
    
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="card bg-dark text-light m-2" style="width: 20rem">
                <img class="align-self-center mt-1"
                src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"
                style="width: 75%">

                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="card bg-dark text-light m-2" style="width: 20rem">
                <img  class="align-self-center mt-1"
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"
          style="width: 75%">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->


        <!-- Footer -->
        <div class="bg-primary text-white fixed-bottom text-center pt-1">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>